body,td,th {
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
body {
	background-color: #FFFFFF;
}
a:link {
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #a01212;
}
a:active {
	text-decoration: none;
	color: #a01212;
}
h1 {
	font-size: 14px;
}
.menue {
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	list-style-type: none;
	text-align: left;
	vertical-align: bottom;
	padding-right: 10px;
	padding-bottom: 5px;
	font-style: normal;
	font-weight: normal;
	text-indent: 50pt;
}
.menue_aktiv {
	color: #a01212;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	text-indent: 50pt;
	padding-right: 10px;
	padding-bottom: 5px;
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
}
.produkt {
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	font-size: 24px;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	font-style: normal;
	font-weight: normal;
	padding-top: 5px;
	line-height: 20%;
}
.text {
	font-family: "Gill Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	padding-right: 10px;
	padding-left: 10px;
	font-style: normal;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 130%;
}
.ext {
	color: #6699CC;
	text-decoration: underline;
}
